[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomSectionTrackEvent

TCustomSectionTrackEvent - generic event handling method for custom tracking a header section

## Declaration

Source position: comctrls.pp line 2681

`type TCustomSectionTrackEvent = procedure(`
`HeaderControl: TCustomHeaderControl;`
`Section: THeaderSection;`
`Width: Integer;`
`State: TSectionTrackState`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.